ホーム > フォーラム > 質問箱 > XCL2.2(Pack 2012) > d3diaryのインストール

d3diaryのインストール
投稿者: daddy | 投稿日時: 2015/11/1 2:51 | 閲覧: 4819回
daddy

こんばんわ。なんか、あまり盛り上がってないようなのでレスが返ってくるかちょっと不安ではありますが。

d3diaryをインストールして一応成功したようなのですが、下記のようなエラーが出ます。
そこから先に進まないのでこちらにかかせていただきました。

Smarty error: [in db:d3diary_index.html line 183]: [plugin] modifier 'mb_truncate' is not implemented (core.load_plugins.php, line 118)This page cannot be displayed due to an internal error.

If you are the administrator of this site, please visit the XOOPS Cube Project Site for assistance.

XAMPPでインストールを行いました。
システム構成は
XOOPS Cube Legacy 2.2.3 Beta 1
オペレーティングシステム : Darwin
サーバー : Apache/2.4.16 (Unix) OpenSSL/1.0.1p PHP/5.6.12 mod_perl/2.0.8-dev Perl/v5.16.3
PHPバージョン : 5.6.12
MySQLのバージョン : 5.6.26

タグ: , ,

コメント(1)

新しいものから | 古いものから | ネスト表示 | RSS feed
Re: d3diaryのインストール 
投稿者: daddy | 投稿日時: 2015/11/1 23:29
daddy

今日、d3diaryモジュール、MYSQLのdb全て削除して再インストールしたらエラーメッセージは消えました。
まだ、データを入れて動かしてないのでわかりませんが、とりあえずお騒がせしました、ということですみません。
また、エラーが出るようでしたらご報告させていただきます。

引用:
こんばんわ。なんか、あまり盛り上がってないようなのでレスが返ってくるかちょっと不安ではありますが。

d3diaryをインストールして一応成功したようなのですが、下記のようなエラーが出ます。
そこから先に進まないのでこちらにかかせていただきました。

Smarty error: [in db:d3diary_index.html line 183]: [plugin] modifier 'mb_truncate' is not implemented (core.load_plugins.php, line 118)This page cannot be displayed due to an internal error.

If you are the administrator of this site, please visit the XOOPS Cube Project Site for assistance.

XAMPPでインストールを行いました。
システム構成は
XOOPS Cube Legacy 2.2.3 Beta 1
オペレーティングシステム : Darwin
サーバー : Apache/2.4.16 (Unix) OpenSSL/1.0.1p PHP/5.6.12 mod_perl/2.0.8-dev Perl/v5.16.3
PHPバージョン : 5.6.12
MySQLのバージョン : 5.6.26

    投票(0)

    新しいものから | 古いものから | RSS feed
     
    To Top